Subject: [lojban] Re: More stuff

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 16:52:04 -0800

On Sat, Dec 07, 2002 at 12:49:23AM -0000, And Rosta wrote:
> > > OK, I'm going to stop defending And here, because I don't want
> > > Robin whaling on my ass. :-) 
> > 
> > You are not defending the aspects of what he said that pissed me off 
> > 
> > In specific, I found his anger at the board offensive, given that
> > the board was finally doing what everyone I've ever spoken to about
> > the board has been asking for for years 
> > 
> > -Robin
> 
> What's your beef? 

I think I just explained it.

> That if the board does one very important thing right then it is
> offensive to complain if it does another very important thing wrong?

They are not seperate issues, is the problem. They are directly
related, and I feel that it sent the wrong message to the board.

> (Does that mean you won't be complaining when the board fails
> to spend your donation within the time limit... ;)

Probably not, actually. I don't see the point. I don't see that it
would change anything. I don't see that your complaining did either.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi